# Generated by Django 2.2.6 on 2019-10-10 04:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0010_auto_20191009_1650'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivery',
            name='match_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='iplapp.Match'),
        ),
    ]
